#saleButtonHeader2:before{content:'Akció';}
#saleButtonHeaderActive2:before{content:'Akció';}
.rplInj-next-page:before{content:'következő oldal';}
.rplInj-priceHintText:before{content:'* Az árak emelkedhettek a legutolsó frissítés óta. A termékek tartalmazzák az ÁFÁ-t. A feltüntetett árak a napi árfolyam alapján kalkulált árak. ';}
.rplInj-priceHintMoreInfoText:before{content:'További részletek';}
.item-to-shop-btn:before{content:'A bolthoz';}
.rplInj-psp-disclaimer:before{content:'* A partner boltok között csak azok a webáruházak találhatóak meg, melyekkel a ShopAlike közvetlen kapcsolatban van. Azok a webshopok, melyekkel aggregátorokon keresztül jött létre együttműködés, nincsenek itt feltüntetve.';}
.kids-label-txtInj:before{content:'Gyerek';}
.preloved-label-txtInj:before{content:'Bazár';}
.rplInj-shop-categories-search:before{content:'Kategóriák mutatása';}
.textInj-1:before{content:'Cipofalva.hu';}
.textInj-1{display:inline !important;}
.textInj-7:before{content:'Newshop.hu';}
.textInj-7{display:inline !important;}
.textInj-8:before{content:'Ekszer eshop';}
.textInj-8{display:inline !important;}
.textInj-9:before{content:'Lampak.hu';}
.textInj-9{display:inline !important;}
.textInj-11:before{content:'Answear.hu';}
.textInj-11{display:inline !important;}
.textInj-12:before{content:'Europosters.hu';}
.textInj-12{display:inline !important;}
.textInj-29:before{content:'ingyenes';}
.textInj-29{display:inline !important;}
.textInj-15:before{content:'Fashiondays.hu';}
.textInj-15{display:inline !important;}
.textInj-18:before{content:'Spartoo.hu';}
.textInj-18{display:inline !important;}
.textInj-19:before{content:'Akciosvasarlas.hu';}
.textInj-19{display:inline !important;}
.textInj-20:before{content:'Factcool.com';}
.textInj-20{display:inline !important;}
.textInj-27:before{content:'Szállítás';}
.textInj-27{display:inline !important;}
.textInj-21:before{content:'ecipo.hu';}
.textInj-21{display:inline !important;}
.textInj-28:before{content:'ingyenes szállítás';}
.textInj-28{display:inline !important;}
.textInj-22:before{content:'Orion Divat';}
.textInj-22{display:inline !important;}
.textInj-23:before{content:'Legjobbmunkaruha.hu';}
.textInj-23{display:inline !important;}
.textInj-2:before{content:'Lascana.hu';}
.textInj-2{display:inline !important;}
.textInj-3:before{content:'Streetwearshop.hu';}
.textInj-3{display:inline !important;}
.textInj-4:before{content:'TrendMaker';}
.textInj-4{display:inline !important;}
.textInj-26:before{content:'szállítás';}
.textInj-26{display:inline !important;}
.textInj-5:before{content:'Asos.com';}
.textInj-5{display:inline !important;}
.textInj-6:before{content:'Carpetvista.hu';}
.textInj-6{display:inline !important;}
.textInj-10:before{content:'Sport-Store.hu';}
.textInj-10{display:inline !important;}
.textInj-13:before{content:'Ora-ekszer.hu';}
.textInj-13{display:inline !important;}
.textInj-14:before{content:'CalaSport.hu';}
.textInj-14{display:inline !important;}
.textInj-16:before{content:'MedinaShop.hu';}
.textInj-16{display:inline !important;}
.textInj-17:before{content:'Otto.hu';}
.textInj-17{display:inline !important;}
.textInj-25:before{content:'ingyenes házhozszállítás';}
.textInj-25{display:inline !important;}
.textInj-30:before{content:'Ingyenes szállítás';}
.textInj-30{display:inline !important;}
.textInj-24:before{content:'Tuttosport.hu';}
.textInj-24{display:inline !important;}
.rplInj-show_list:before{content:'Lista megnyitása';}
.rplInj-clear_list:before{content:'Lista törlése';}
.rplInj-see_small:before{content:'Mutat';}
.rplInj-coupon:before{content:'Kupon';}
.rplInj-more:before{content:'tovább';}
.rplInj-go_to_top:before{content:'Vissza';}
.rplInj-next:before{content:'Következő';}
.rplInj-previous:before{content:'Előző';}
.rplInj-categories:before{content:'Kategóriák';}
.rplInj-favorites:before{content:'Kedvencek';}
.rplInj-footer_appicon:before{content:'Alkalmazás';}
.rplInj-countdown_prefix:before{content:'MÁR CSAK';}
.rplInj-countdown_suffix:before{content:'NAP';}
.rplInj-filter_page_sub_headline_item_prefix:before{content:'';}
.rplInj-filter_page_sub_headline_item_suffix:before{content:'termék';}
.rplInj-filter_page_sub_headline_item_found:before{content:'Termék';}
.rplInj-filter_page_sub_headline_shop:before{content:'bolt kínálatából';}
.rplInj-rating_global:before{content:'Összesített értékelés:';}
.rplInj-rating_ordering:before{content:'Rendelés:';}
.rplInj-rating_shipping:before{content:'Shipping:';}
.rplInj-rating_service:before{content:'Kiszolgálás:';}
.rplInj-rating_unknown_user:before{content:'vásárló';}
.rplInj-rating_from:before{content:'innen:';}
.rplInj-rating_answer:before{content:'megválaszolva';}
.rplInj-countdown_worldcup:before{content:'VB 2014';}
.rplInj-image-not-found:before{content:'A termék már nem elérhető';}
.rplInj-login:before{content:'Fiókom';}
.rplInj-newsletter:before{content:'Hírlevél';}
.rplInj-become_partner:before{content:'Legyen partnerünk';}
.rplInj-offers-plural:before{content:'Ajánlat';}
.rplInj-offers:before{content:'ajánlat';}
.rplInj-gdpr-messageBeforeLink:before{content:'Ezen az oldalon cookie-kat használunk. A cookie-kkal és letiltásukkal kapcsolatos bővebb információért lásd ';}
.rplInj-gdpr-messageAfterLink:before{content:'';}
.rplInj-gdpr-linktTitle:before{content:'adatvédelmi nyilatkozatunkat.';}
.rplInj-gdpr-btn-title:before{content:'Bezárás';}
#saleButtonHeader2black_friday:before{content:'Black Friday';}
